How to install puppet-module-puppetlabs-postgresql on Debian Unstable (Sid)